Latest Vulnerabilities Affecting 7Sage products